none
請問XP Media Center 如何安裝中文版的 ie8 Beta 2 RRS feed

  • 問題

  •  

    我的筆電是內建的 xp Media Center 2005 版本

     

    然後我下載剛出來的 ie8 Beta 2 中文版來安裝 它就說 不支援您作業系統 目前的語言

     

    請問這要如何解決?

     

    2008年11月16日 下午 04:50

解答

  • 由於XP MCE的核心是英文版本

    所以你需要安裝英文版的IE8 BETA

    不然就得透過修改機碼的方式進行HACK了

    2008年11月17日 上午 02:24
    版主

所有回覆